qtchooser

  1. T

    PKG wants to install qtchooser, how to prevent?

    Hey everyone, I am trying to get Gitlab running on my server (FreeBSD 10.3). Gitlab installs the following package: rubygem-github-linguist-5.0.11 This is causing a conflict with qtchooser, the want to install in the same directory? After some searching on the net, it appears that qtchooser...
Back
Top